
<?php
require 'includes/head2.php';?>
<div class="form" id="form" align="left" style="margin-top:100px;">
<?php
require'../connections/conn.php';
$p="select * from `admin` ";
$r=$conn->query($p);
echo"<table border=1 width='600px' >
		<tr>
			<th>Name</th><th>Username</th><th>Password</th><th width='30px'><a href='admin_new.php'><img align='center' src='../images/13.png'width=40px height=30px></a></th>
		</tr>";
while($row=mysqli_fetch_array($r))
{
	echo"<tr>
			<td>".$row['a_name']."</td><td>".$row['username']."</td><td>".$row['password']."</td>
			<td><a href='admin_del.php?a_id=".$row['a_id']."'><img align='center' src='../images/9.png'width=30px height=30px></a></td>
		</tr>";
}
echo"</table>";
require 'includes/foot.php';?>


